activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Willem Jiang (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMQ-3417) Upgrade Camel version to 2.8.0
Date Wed, 27 Jul 2011 09:51:09 GMT

    [ https://issues.apache.org/jira/browse/AMQ-3417?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13071629#comment-13071629
] 

Willem Jiang commented on AMQ-3417:
-----------------------------------

The JmsJdbcXATest is hang when upgrade to Camel 2.8.0 due the recent change of camel-jdbc.
I already fix it CAMEL-4272 in Camel trunk. Now I just add the ignore annotation on the JmsJdbcXATest.
It will be removed once we upgrade the Camel to newer release version.

BTW the JmsJdbcXATest failed with the Camel 2.7.0, because of the change of AMQ-2922, I already
commit a fix for it in revision 1151121.

> Upgrade Camel version to 2.8.0
> ------------------------------
>
>                 Key: AMQ-3417
>                 URL: https://issues.apache.org/jira/browse/AMQ-3417
>             Project: ActiveMQ
>          Issue Type: Task
>            Reporter: Willem Jiang
>            Assignee: Willem Jiang
>             Fix For: 5.6.0
>
>
> Camel 2.8.0 doesn't ship the camel-spring test jar by accident, so we need to update
the activemq-camel component to use camel-test module.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message